@charset "utf-8";

@import "jquery.bxslider.css";

div.wrapper { width: 768px; margin: 30px auto 0 auto; }

div.title-container { width: 350px; padding-right: 28px; float: left; }

nav#top-menu { width: 390px; float: left; }

nav#top-menu ul { display: none; }

nav#top-menu select { display: block; width: 390px; }

div.main-menu-mid { width: 714px; padding: 0 21px; height: 70px; float: left; background: url(../img/bg-nav.png) repeat-x; }

div.main-menu-mid ul.menu, div.main-menu-mid ul.menu-nosearch { display: none; }
 
div.main-menu-select { float: left; width: 428px; padding-top: 24px; }

div.main-menu-select label { color: #fff; }

div.main-menu-select select { width: 350px; }

div.main-menu-mid div.search { width: 214px; float: left; text-align: right; padding-top: 22px; }

div.search input { vertical-align: middle; }

div.search input.searchbar { margin-right: 2px; }

div.submenu-container { display: none; }

div.mobile-slide { display: none; }

div.content-wrapper { width: 766px; padding-bottom: 24px; margin-bottom: 24px; }

div.content-container { width: 712px; margin: 0 auto; padding-top: 24px; }

div.column-wrapper { margin-top: 24px; width: 100%; }

div.main-content { width: 428px; padding-left: 24px; float: right; }

div.main-content img { float: right; margin-left: 1em; margin-bottom: 1em; }
div.main-content img.image-float-left { float: left; margin-right: 1em; margin-bottom: 1em; }
div.main-content img.image-float-center { display:block; margin:auto; float: none; margin-bottom: 1em; }

div.news-container { width: 100%; }

div.news-col, div.news-col-last { width: 100%; float: none; padding-right: 0; }

div.news-col-last { padding-right: 0; }

div.news-item p { margin-bottom: .5em; }

div.news-col-last div.news-item p { margin-bottom: 1em; }

div.sidebar { width: 260px; float: right; }

div.footer { width: 712px; margin: 0 auto 24px auto; }

div.footer-left { width: 712px; float: none; padding-right: 0; }

div.footer-left ul { width: 712px; text-align: center; }

div.footer-left ul li { display: inline; padding: 0 10px; border-right: 1px #ccc solid; font-size: 12px; text-align: center; }

div.footer-left p { font-size: 9px; margin-top: 1em; line-height: 120%; text-align: center; }

div.footer-right { width: 712px; float: none; text-align: center; margin-top: 1em; }